<div class="modal fade" id="languageAndCurrency" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="languageAndCurrencyLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <span class="modal-title fs-5" id="settingsLabel">Settings</span>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body p-0">
                <div class="row text-center">
                    <div class="col-sm-6">
                        <div class="row g-2 m-3">
                            <div class="m-0">Language</div>
                            <div class="btn-group">
                                <button type="button" class="btn btn-outline-primary rounded dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
                                    <img src="" alt="EN-ICO">
                                    EN
                                    USA
                                </button>
                                <div class="dropdown-menu">
                                    <li class="dropdown-item link-primary" role="button">
                                        <div class="row">
                                            <div class="col-6">
                                                <img src="" alt="DE-ICO">
                                            </div>
                                            <div class="col-6">
                                                DE (DE)
                                            </div>
                                        </div>
                                    </li>
                                    <li class="dropdown-item link-primary" role="button">
                                        <div class="row">
                                            <div class="col-6">
                                                <img src="" alt="BY-ICO">
                                            </div>
                                            <div class="col-6">
                                                BY (BY)
                                            </div>
                                        </div>
                                    </li>
                                    <li><hr class="dropdown-divider"/></li>
                                    <li class="dropdown-item link-primary" role="button">
                                        <div class="row">
                                            <div class="col-6">
                                                <img src="" alt="AL-ICO">
                                            </div>
                                            <div class="col-6">
                                                AL (AL)
                                            </div>
                                        </div>
                                    </li>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="row g-2 m-3">
                            <div class="m-0">Currency</div>
                            <div class="btn-group">
                                <button type="button" class="btn btn-outline-primary dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false">
                                    <svg
                                        xmlns="http://www.w3.org/2000/svg"
                                        height="1em"
                                        viewBox="0 0 320 512"
                                        fill="currentColor"
                                    >
                                        <path
                                            d="M160 0c17.7 0 32 14.3 32 32V67.7c1.6 .2 3.1 .4 4.7 .7c.4 .1 .7 .1 1.1 .2l48 8.8c17.4 3.2 28.9 19.9 25.7 37.2s-19.9 28.9-37.2 25.7l-47.5-8.7c-31.3-4.6-58.9-1.5-78.3 6.2s-27.2 18.3-29 28.1c-2 10.7-.5 16.7 1.2 20.4c1.8 3.9 5.5 8.3 12.8 13.2c16.3 10.7 41.3 17.7 73.7 26.3l2.9 .8c28.6 7.6 63.6 16.8 89.6 33.8c14.2 9.3 27.6 21.9 35.9 39.5c8.5 17.9 10.3 37.9 6.4 59.2c-6.9 38-33.1 63.4-65.6 76.7c-13.7 5.6-28.6 9.2-44.4 11V480c0 17.7-14.3 32-32 32s-32-14.3-32-32V445.1c-.4-.1-.9-.1-1.3-.2l-.2 0 0 0c-24.4-3.8-64.5-14.3-91.5-26.3c-16.1-7.2-23.4-26.1-16.2-42.2s26.1-23.4 42.2-16.2c20.9 9.3 55.3 18.5 75.2 21.6c31.9 4.7 58.2 2 76-5.3c16.9-6.9 24.6-16.9 26.8-28.9c1.9-10.6 .4-16.7-1.3-20.4c-1.9-4-5.6-8.4-13-13.3c-16.4-10.7-41.5-17.7-74-26.3l-2.8-.7 0 0C119.4 279.3 84.4 270 58.4 253c-14.2-9.3-27.5-22-35.8-39.6c-8.4-17.9-10.1-37.9-6.1-59.2C23.7 116 52.3 91.2 84.8 78.3c13.3-5.3 27.9-8.9 43.2-11V32c0-17.7 14.3-32 32-32z"
                                        />
                                    </svg>
                                    USD
                                </button>
                                <ul class="dropdown-menu">
                                    <li class="dropdown-item link-primary" role="button">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            height="1em"
                                            viewBox="0 0 320 512"
                                            fill="currentColor"
                                        >
                                            <path
                                                d="M48.1 240c-.1 2.7-.1 5.3-.1 8v16c0 2.7 0 5.3 .1 8H32c-17.7 0-32 14.3-32 32s14.3 32 32 32H60.3C89.9 419.9 170 480 264 480h24c17.7 0 32-14.3 32-32s-14.3-32-32-32H264c-57.9 0-108.2-32.4-133.9-80H256c17.7 0 32-14.3 32-32s-14.3-32-32-32H112.2c-.1-2.6-.2-5.3-.2-8V248c0-2.7 .1-5.4 .2-8H256c17.7 0 32-14.3 32-32s-14.3-32-32-32H130.1c25.7-47.6 76-80 133.9-80h24c17.7 0 32-14.3 32-32s-14.3-32-32-32H264C170 32 89.9 92.1 60.3 176H32c-17.7 0-32 14.3-32 32s14.3 32 32 32H48.1z"
                                            />
                                        </svg>
                                        EUR
                                    </li>
                                    <li class="dropdown-item link-primary" role="button">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            height="1em"
                                            viewBox="0 0 384 512"
                                            fill="currentColor"
                                        >
                                            <path
                                                d="M96 32C78.3 32 64 46.3 64 64V256H32c-17.7 0-32 14.3-32 32s14.3 32 32 32H64v32H32c-17.7 0-32 14.3-32 32s14.3 32 32 32H64v32c0 17.7 14.3 32 32 32s32-14.3 32-32V416H288c17.7 0 32-14.3 32-32s-14.3-32-32-32H128V320H240c79.5 0 144-64.5 144-144s-64.5-144-144-144H96zM240 256H128V96H240c44.2 0 80 35.8 80 80s-35.8 80-80 80z"
                                            />
                                        </svg>
                                        RUB
                                    </li>
                                    <li><hr class="dropdown-divider"/></li>
                                    <li class="dropdown-item link-primary" role="button">
                                        <svg
                                            xmlns="http://www.w3.org/2000/svg"
                                            height="1em"
                                            viewBox="0 0 320 512"
                                            fill="currentColor"
                                        >
                                            <path
                                                d="M80 32C62.3 32 48 46.3 48 64V224v96H32c-17.7 0-32 14.3-32 32s14.3 32 32 32H48v64c0 17.7 14.3 32 32 32s32-14.3 32-32V384h80c17.7 0 32-14.3 32-32s-14.3-32-32-32H112V256H256c17.7 0 32-14.3 32-32s-14.3-32-32-32H112V96H288c17.7 0 32-14.3 32-32s-14.3-32-32-32H80z"
                                            />
                                        </svg>
                                        FRANC
                                    </li>
                                </ul>
                            </div>  
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-outline-secondary" data-bs-dismiss="modal">Done</button>
            </div>
        </div>
    </div>
</div>
